div.min_news1{
	margin: 0px 0 0 0 !important;
}
.col-lg-3{
	height:400px !important;
}

	@media screen and (max-width: 767px) {
div#bok{
	margin:20px 0 0 0;
}
.col-sm-4{
	width:33% !important;
}
.col-lg-4{
	padding-left: 2px !important;
	padding-right: 2px !important;
}
img.img-responsive.center-block{
	width:70px !important;
}
#div_ikona_a p{
	font-size:12px !important;
}
.div_ikona_a{
	margin: 0 0 4px 0 !important;
	height: 152px !important;
	overflow:hidden !important;
}
span.span_kal_data1{
	line-height: 10px !important;
}
td.text-center{
	line-height: 1 !important;
}
span.span_kal_data1{
	font-size: 18px !important;
}
div.col-lg-3.col-md-3.col-sm-12.col-xs-12{
	padding-top:10px !important;
	margin-bottom: -30px !important;
}
div#slick-slide00.slick-slide{
	height:calc(490 / 1920 * 120vw) !important;
	background-size: 120vw !important;
	}
div#slick-slide01.slick-slide{
	height:calc(490 / 1920 * 120vw) !important;
	background-size: 120vw !important;
	}
div#slick-slide02.slick-slide{
	height:calc(490 / 1920 * 120vw) !important;
	background-size: 120vw !important;
	}
div#slick-slide03.slick-slide{
	height:calc(490 / 1920 * 120vw) !important;
	background-size: 120vw !important;
	}
.slick-dotted.slick-slider{
	margin-bottom:0px !important;
	}
.slick-dots {
	bottom: 2px !important;
	position: static !important;
	margin-bottom: 10px !important;
	}
.slick-list {
	margin-top:-20px !important;
	margin-bottom: -10px !important;
	}
div.naglowek_sekcja{
	padding: 0 0 0 0 !important;
	margin: -20px 0 0 0 !important;
}

div.col-lg-3.col-md-3.col-sm-6.col-xs-12 a{
	font-weight: bold !important;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
	margin-right: 0px !important;
    margin-left: 0px !important;
}
.row {
    margin-right: 0px !important; 
    margin-left: 0px !important;
}
div.col-lg-9.col-md-9.col-sm-12.col-xs-12{
	padding-right: 0px !important; 
    padding-left: 0px !important;
}
div.col-lg-3.col-md-3.col-sm-12.col-xs-12{
	padding-right: 0px !important; 
    padding-left: 0px !important;
}
div.col-lg-3.col-md-3.col-sm-6.col-xs-12{
	padding-right: 0px !important; 
    padding-left: 0px !important;
}
.container{
	padding-right: 0px !important; 
    padding-left: 0px !important;
}
.col-sm-12.col-xs-12.hidden-lg.hidden-md img.img-responsive{
	max-width: 95vw; 
    margin-left: -20px;
}
.col-lg-3{
	height:auto !important;
}
#cookie1 {
  display: flex;
}
#cookie2 {
  line-height:9px; 
  font-size:7px; 
  width: 100%; 
  background-color: #000000; 
  bottom: 0px; 
  color: #FFFFFF; 
  opacity: 0.7;
  filter: alpha(opacity=70); 
  text-align: center; 
  position: fixed;
}
#cookie3 {
	line-height:30px; 
	float:right; 
	font-size:25px;
	background-color:#999999; 
	color:white; 
	font-weight:bold; 
	width:40px; 
	background-color:red; 
	text-align :center; 
	cursor:pointer
}
}
	
	
	


